<?php require_once('Connections/cn.php'); ?>
<?php
//header("Content-Type:text/html; charset=UTF-8");
header("Content-Type:text/html; charset=utf-8");
$docente= $_REQUEST["d"];
$carrera= $_REQUEST["c"];
$materia=$_REQUEST["id"];
$periodo=$_REQUEST["p"];
// Realizo la consulta de la Tabla materias filtrando con la carrera que se seleccion�.

mysql_select_db($database_cn, $cn);
mysql_query ("SET NAMES 'utf8'");
$query_sedes = "Select distinct
inscripciones.sede,
sedes.nombre_sede
From
inscripciones
Inner Join sedes ON inscripciones.sede = sedes.codigo
where inscripciones.id_docente='$docente' and inscripciones.id_carrera='$carrera' and inscripciones.id_materia='$materia' and inscripciones.id_periodo='$periodo' ORDER BY sedes.nombre_sede";
$rst_sedes = mysql_query($query_sedes, $cn) or die(mysql_error());
//$row_materias = mysql_fetch_assoc($rst_materias);
$total_rows_sedes = mysql_num_rows($rst_sedes);  

if($total_rows_sedes >0)
{
    
	$array_select1 = array(0=>"0");
	$array_select2 = array(0=>"Seleccione...");
	$code=1;
	while($sedes = mysql_fetch_assoc($rst_sedes))
		{
		
			$array_select1[$code] = $sedes["sede"];		
			$array_select2[$code]=  $sedes["nombre_sede"];	
			$code += 1;
		}
}		

// Bucle para cargar las sedes de las materias que tiene asignadas el docente.
for ($i=0; $i<count($array_select2);$i++){
	echo "<option value=".$array_select1[$i].">".$array_select2[$i]."</option>";
}

?>